<?php

namespace App\Providers;

use Illuminate\Support\ServiceProvider;
use App\BloodTypes\BloodTypes;

class BloodTypesServiceProvider extends ServiceProvider
{
    /**
     * Register services.
     *
     * @return void
     */
    public function register()
    {
        $this->app->bind(BloodTypes::class, function ($app) {
            return new BloodTypes();
        });
    }

    /**
     * Bootstrap services.
     *
     * @return void
     */
    public function boot()
    {
        //
    }
}
